#### NAME

vsetuserquota - set a users hard quota limit

#### SYNOPSYS

vsetuserquota [email address] [quota in bytes]

#### DESCRIPTION

Change a users hard quota limit. --enable-hardquota=y must be set during vpopmail configuration for this to have any effect. Default configuration sets hard quota on.

#### OPTIONS

[email address]
  The email address of the user.

[quota in bytes]
  The hard quota limit in bytes. Abbrivations can be used for kilobytes and mega bytes. For example vsetuserquota user@domain 5m will set the quota to 5 mega bytes. Or vsetuserquota user@domain 2k will set the quota to 2k.

  vsetuserquota user@domain NOQUOTA will turn off all quota checking for that user.

#### RETURN VALUE

0 if all steps were successful, non-zero otherwise. If any of the steps fail, a diagnostic message is printed.

#### SEE ALSO

`vadduser`
`vpopmail`

#### NOTES

Must be run as root or vpopmail user.

#### AUTHOR

AUTHORS